KLA10521
Denial of service vulnerability in Shibboleth SP
Updated: 06/01/2019
Detect date
?
03/31/2015
Severity
?
Warning
Description

An unspecified vulnerability was found in Shibboleth SP. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed SAML message.

Affected products

Shibboleth Service Provider (SP) versions earlier than 2.5.4

Solution

Update to the latest version
Get Shibboleth SP

Original advisories

Shibboleth advisory

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2015-26844.0Warning